Subject: Re: type command
From: [email-masked] (Ashish Khurana)

1 May 1998 15:23:32 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]

Hi,

>From [email-masked] Fri May  1 04:41:37 1998

>> Thanks for updating, but no luck.
>> Problrm remains as is, if I use ash.exe as sh.exe the type command 
>> doesn't work and if i use bash.exe as sh.exe the type command works
>but 
>> other shell commands that are in my makefile targets starts failing.
>> 
>> Why is it so?
>

>1) what does $PATH look like?
I've checked and I feel it is ok, I'm able to run the shell commands 
from anywhere in the folders.

>2) what does $MAKE_MODE look like?
It is the unix one.

>3) what does $CYGWIN32 look like:  
>       before starting bash?   
>       after starting bash?
There is nothing set in it all the time. Is it somewhat related to the 
problem?

 Thanks,
 Ashish

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".